Re: Sortie officielle d'EKD 1.4-5 pour Linux

Posté par _tibo_ le 18/4/2009 12:41:50
Je suis en train d'installer la version WinXp.
La première remarque, c'est qu'il y a un paquet de dépendances à installer ! Perso ça ne me dérange pas, mais j'imagine que ça peut en rebuter certains. N'aurais-tu pas la possibilité de regrouper le tout en un pack ?



edit :

J'ai testé "en profondeur" le module vidéo, voici la liste des bugs ou des trucs inconfortables que j'ai rencontré, et de mes suggestions.

Ceci dit, dans l'ensemble ça fonctionne très bien !

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=8&topic_id=19164&post_id=236900